Project

General

Profile

Bug #31003

Katello Pulp 3 Applicability is incorrect when multiple versions of a package exist

Added by Ian Ballou over 1 year ago. Updated over 1 year ago.

Status:
Duplicate
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

Applicability assumes only one version of an RPM is installed. This causes issues with kernel RPMs, for example. If you have kernel 1, 2, and 3 installed, and 3 exists in your bound repositories, kernel 3 will show up as an applicable RPM.


Related issues

Is duplicate of Katello - Bug #30964: Katello Pulp 3 Applicability is incorrect when multiple versions of a package existClosed

History

#1 Updated by Jonathon Turel over 1 year ago

  • Is duplicate of Bug #30964: Katello Pulp 3 Applicability is incorrect when multiple versions of a package exist added

#2 Updated by Jonathon Turel over 1 year ago

  • Triaged changed from No to Yes
  • Target version set to Katello Recycle Bin
  • Status changed from New to Duplicate

Also available in: Atom PDF